*{margin:0;padding:0;}
li{list-style-type:none;}
a{text-decoration:none;}
body {background-color:#f5f5f5;font-family: "Microsoft Yahei"; font-size:14px; color:#4c4c4c;}
img{ border:none;}
input{ outline:none;}
/*textarea{ resize:none;}*/
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;

}


.phonePreView{
    width:500px;
    border:2px solid #e6e6e6;
    border-radius: 70px;
    padding:70px 20px;
    margin:0 auto;
    position: relative;
    background: #fff;

}
.phoneHead{
    position: absolute;
    left:50%;
    margin-left:-75px;
    top:30px;
    width:150px;
    height:14px;
    border-radius: 15px;
    border:2px solid #e6e6e6;
}
.preview{
    border:1px solid #e6e6e6;
    font-size:14px;
    width:100%;
    margin:0 auto;
    background:#fff;								
    padding-bottom:15px;
    /*height:800px;
    overflow-y: auto;*/
    /*position:absolute;
    left:50%;
    margin-left:-375px;
    top:50px;
    background:#fff;
    z-index:10000;
    color:#636363;*/
}

.dtPic{
    position:relative;
}

.dtPic img{
    width:100%;
   /*  height:260px; */

}
.priDw{
    position:absolute;
    left:16px;
    bottom:16px;
    z-index:20000;
    width:100px;
    height:32px;
    line-height:32px;
    padding:0 5px;
}
.priBg{
    position:absolute;
    background:#000;
    left:0;
    bottom:0px;
    width:100px;
    height:32px;
    opacity:0.5;
    filter:alpha(opacity=50);
    padding:0 5px;
}
.viewPrice{
    font-size:16px;
    color:#fff;
    position:absolute;
    left:14px;
    z-index:20000;
    bottom:0px;
}
.picPlace{
    display:inline-block;
}
.viewPic dd{
    padding:0 15px;
    font-size:16px;
}
.viewPic dd:nth-child(2){
    margin-top:18px;
    font-size:20px;
    color:#404040;
}
.viewPic dd:nth-child(3){
    height:28px;
    line-height: 28px;
    border-radius: 40px;
    background:#e60012;
    margin-top:18px;
    margin-left:15px;
    color:#fff;
    padding:0px 15px;
    margin-right:15px;
}
.viewPic dd:nth-child(3) span.viewFlag{
    float:left;
}
.viewStartPlace{
	float:left;
}
.viewPic dd:nth-child(3) span.viewCount{
    float:left;
    background:url(../../images/temp/viewCount.png) no-repeat 0px 8px;
    padding-left:30px;
    margin-left:40px;
}
.viewPic dd:nth-child(3) span.viewCart{
    float:left;
    background:url(../../images/temp/viewCart.png) no-repeat 0px 8px;
    padding-left:30px;
    margin-left:40px;
}
.viewPic dd:nth-child(4){
    color:#7f7f7f;
    margin-top:18px;
}
.viewPic dd:nth-child(4) span{
    float:left;
    border:1px solid #7f7f7f;
    border-radius:4px;
    line-height: 24px;
    padding:0 5px;
    margin-right:8px;
    margin-bottom:18px;
}
.viewPic dd:nth-child(4) span:nth-child(3n){
    margin-right:0;
}
.viewSplit{
    background: #eeeeee;
    height:12px;
}
.attention{
    padding:0 15px;
}
.viewPer{
    float:left;
    margin-top:18px;
    margin-bottom:12px;
    overflow: hidden;
    width:50px;
    height:50px;
    border-radius: 50%;
}
.viewPer img{
    width:100%;
    height:100%;
}
.perPlace{
    margin-top:20px;
    margin-left:20px;
    float:left;
}
.perPlace p{
    line-height:20px;
}
.perPlace p:nth-child(2){
    font-size:14px;
    color:#9a9a9a;
}
.attenBtn{
    border:none;
    float:right;
    width:80px;
    height:40px;
    line-height:40px;
    color:#fff;
    background:#e60012;
    border-radius:5px;
    font-size:20px;
    margin-top:46px;
}
.viewIdentify{
    border-bottom:1px solid #d9d9d9;
    padding:0 30px;
}
.sx{
    float:left;
    margin:0 30px;
}
.viewstatus{
    float:left;
}
.viewstatus img{
    float:left;
    margin-top:30px;
}
.viewstatus .viewIden{
    float:left;
    font-size:22px;
    text-align:center;
    margin-left:15px;
}
.viewstatus .viewIden p{
    line-height:24px;
}
.viewstatus .viewIden p:nth-child(1){
    margin-top:20px;
}
.viewDetails{
    padding:0 15px;
    position: relative;
    padding-bottom:20px;
}
.sanJiao{
    position: absolute;
    top:-10px;
    left:32px;
    width:20px;
}
.viewIntro{
    margin-top:12px;
    line-height:24px;
    padding:10px 20px;
    /* 	text-indent:40px; */
    background: #eeeeee;
    font-size:20px;
    border-radius: 4px;

}
.viewGoodDetailsTiTle{
    position: relative;
    overflow: hidden;
    height:32px;
    margin-top:24px;
}
.viewGoodDetailsTiTle span{
    color:#fff;
    position: absolute;
    left:14px;
    top:8px;
    z-index: 10;
}
.picTitle{
    margin-left:114px;
    width:32px;
}
.viewIntroContent{
    padding:0 15px;
    margin-top:16px;

}
.viewIntroContent p{

    line-height: 32px;
}

/* .viewIntroContent .picText{
	text-indent: 40px;
} */

.viewPicBox{
    overflow: hidden;
    margin:20px 0;
}
.viewPicBox img{
    width:100%;
    /* height:200px; */
}
.blackBg{
    height:32px;
    width:135px;
    background: #000;
    opacity: 0.87;
    position: absolute;
    top:0;
    left:-30px;
    border-radius: 30px;
}

.phoneBottom{
    width:60px;
    height:60px;
    border-radius: 50%;
    border:2px solid #333;
    position: absolute;
    left:50%;
    margin-left:-30px;
}

.goodsShareBottom{
    width:100%;
    position: fixed;
    left:0;
    bottom:0;
    z-index: 1000;
    height:60px;
    background: rgba(230,0,18,1);
    padding:0 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.logoGoods{
    width:80%;

}
.goodsShareBottomLeft{
    width:38%;
    float:left;
    margin-top:6px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

}
.goodsShareBottomMiddle{
    float:left;
    color:#fff;
    width:30%;
    margin-top:12px;
   /* margin-left:20px;*/
  /*  padding-right:10px;*/
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.goodsShareBottomRight{
    width:30%;
    float:right;
    height:36px;
    margin-top:12px;
    border:1px solid #fff;
    line-height: 36px;
    border-radius:20px;
   text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.goodsShareBottomRight a{
    color:#fff;
}
.contentWarn{
    line-height: 24px;
    width:200px;
    height:50px;
    font-size:16px;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-100px;
    margin-top:-25px;
   /* border:1px solid #eeeeee;
    border-radius: 4px;*/

}


/*
goodsLinePay*/
.payTitle{
    height:40px;
    width:100%;
    text-align: center;
    font-size:16px;
    line-height: 40px;

}
.payTitleContent{
    height:60px;
    background: #fff;
    text-align: center;
}
.payTime{
    width:50%;
    border:none;
    border:1px solid #818181;
    height:24px;
    margin-top:18px;
    font-size:14px;
    text-align: center;
}

.payCountContent{
    background: #fff;
    text-align: center;
    padding-bottom:15px;

}
.payCount{
    margin-top:15px;
    width:30%;
    display: inline-block;
    height:24px;
    border:1px solid #818181;


}
span.paySubAdd{
    float:left;
    width:32%;
    font-size:20px;
    color:#717171;
    line-height: 24px;
}
span.detailsCount{
    line-height: 24px;
    width:34%;
   float:left;
    background:#eeeeee;
    border-left:1px solid #818181;
    border-right:1px solid #818181;
}
.payWarnLine{
    color:#e60012;
    margin-top:15px;

}
.payPrice{
    background: #fff;
    height:50px;
    line-height: 50px;
    padding:0 10px;
}
.sumPriceLeft{
    float:left;
    font-size:14px;
}
.sumPriceRight,.payYuan{
    float:right;
    font-size:14px;
}
.payVisitor{
    padding:19px 10px;
    background: #fff;
    font-size:14px;
}
.payVisitor p{
    line-height: 30px;
    border-bottom:1px solid #818181;
    margin-top:10px;
}
.payVisitor .payVisitorFirst{
    margin-top:0px;
}
.payVisitor p label{
    display: inline-block;
    width:64px;
}
.visitorInput{
    border:none;
    font-size:14px;
    font-family: "Microsoft Yahei", Arial;
    color:#4c4c4c

}
.linePayBtn{
    height:46px;
    line-height: 46px;
    background: #e60012;
    color:#fff;
    text-align: center;
    font-size:18px;
    margin-top:20px;
}
.payWarnContent{
    display: none;
    width:100%;
    text-align: center;
    position: fixed;
    left:0px;
    bottom:60px;
    z-index: 1000;
}
.payWarnDiv{
    display: inline-block;
    padding:0 10px;
    width:50%;
    line-height: 36px;
    font-size:16px;
    background: rgba(0,0,0,0.6);
    color:#fff;
}


/*
sign*/

.signHead{
    text-align: center;
    margin:40px 0px;
}
.signHead img{
    width:25%;
}
.ChinaPosition{
    position: relative;
}
.China{
    position: absolute;
    right:0px;
    top:2px;
}
.sigCheckCode{
    float:left;
    width:72%;
}
.getCode{
    color:#e60012;
    font-family: "Microsoft Yahei";
    float:right;
    border:1px solid #e60012;
    background: #fff;
    height:30px;
    margin-top:10px;
    border-radius: 5px;
    padding:0px 10px;
    cursor: pointer;
}
.signAgreeArticle{
    text-align: center;
    line-height: 80px;
}
.userSign{
    width:100%;
    height:40px;
    background: #e60012;
    border:none;
    color:#fff;
    font-size:18px;
    font-family: "Microsoft Yahei";
    border-radius: 3px;
}
.goodsBuy{
	background: #e60012;
	color:#fff;
	height:50px;
	line-height: 50px;
	font-size:18px;
	position:fixed;
	left:0;
	bottom:0;
	z-index: 1000;
}


/*
goodsLinePay*/
.payTitle{
    height:40px;
    width:100%;
    text-align: center;
    font-size:16px;
    line-height: 40px;

}
.payTitleContent{
    height:60px;
    background: #fff;
    text-align: center;
}
.payTime{
    width:50%;
    border:none;
    border:1px solid #818181;
    height:24px;
    margin-top:18px;
    font-size:14px;
    text-align: center;
}

.payCountContent{
    background: #fff;
    text-align: center;
    padding-bottom:15px;

}
.payCount{
    margin-top:15px;
    width:30%;
    display: inline-block;
    height:24px;
    border:1px solid #818181;


}
span.paySubAdd{
    float:left;
    width:32%;
    font-size:20px;
    color:#717171;
    line-height: 24px;
}
.detailsCount{
	text-align:center;
	border:none;
	border-raius:0px;
	 box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    line-height: 24px;
    width:33%;
   	float:left;
    background:#eeeeee;
    border-left:1px solid #818181;
    border-right:1px solid #818181;
}
.payWarnLine{
    color:#e60012;
    margin-top:15px;

}
.payPrice{
    background: #fff;
    height:50px;
    line-height: 50px;
    padding:0 10px;
}
.sumPriceLeft{
    float:left;
    font-size:14px;
}
.sumPriceRight,.payYuan{
    float:right;
    font-size:14px;
}
.payVisitor{
    padding:19px 10px;
    background: #fff;
    font-size:14px;
}
.payVisitor p{
    line-height: 30px;
    border-bottom:1px solid #818181;
    margin-top:10px;
    position:relative;
}
.payVisitor .payVisitorFirst{
    margin-top:0px;
    
}
.payVisitor p label{
    display: inline-block;
    width:64px;
}
.visitorInput{
    border:none;
    font-size:14px;
    font-family: "Microsoft Yahei", Arial;
    color:#4c4c4c

}
.visitorCode{
	width:60%;
}
.linePayBtn{
    height:46px;
    line-height: 46px;
    background: #e60012;
    color:#fff;
    text-align: center;
    font-size:18px;
    margin-top:30px;
    margin-left:10px;
    margin-right:10px;
    border-radius:4px;
}
.payWarnContent{
    display: none;
    width:100%;
    text-align: center;
    position: fixed;
    left:0px;
    bottom:60px;
    z-index: 1000;
}
.payWarnDiv{
    display: inline-block;
    padding:0 10px;
    width:50%;
    line-height: 36px;
    font-size:16px;
    background: rgba(0,0,0,0.6);
    color:#fff;
}


/*
sign*/

.signHead{
    text-align: center;
    margin:40px 0px;
}
.signHead img{
    width:25%;
}
.ChinaPosition{
    position: relative;
}
.China{
    position: absolute;
    right:0px;
    top:2px;
}
.sigCheckCodeDiv{
    margin-top:10px;
    line-height:30px;
}
.payVisitor .sigCheckCode{
    float:left;
    width:64%;
    margin-top:0px;
}

.getCodef{
    color:#e60012;
    font-family: "Microsoft Yahei";
    float:right;
    border:1px solid #e60012;
    background: #fff;
    height:30px;
   	margin-top:0px;
    border-radius: 4px;
    padding:0px 10px;
    cursor: pointer;
}
.signAgreeArticle{
    text-align: center;
    line-height: 80px;
}
.userSign{
    width:100%;
    height:45px;
    background: #333;
    border:none;
    color:#fff;
    font-size:18px;
    font-family: "Microsoft Yahei";
    border-radius: 3px;
}
.goodsBuy{
    background: #e60012;
    color:#fff;
    height:50px;
    line-height: 50px;
    font-size:18px;
    position:fixed;
    left:0;
    bottom:0;
    z-index: 1000;
    width: 100%;
    text-align: center;
   
}
.loginSign{
	margin-top:15px;
	text-align: center;
}

/* orderDetails */
.orderPayCode{
	padding-bottom:10px;
}
.orderPayPrice{
	padding:0px;
}
.orderCode{
	position: absolute;
	right:0px;
	top:2px;
}
.orderGoodsDetails{
	padding:15px 10px;
	background: #fff;
	 box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.orderImgLeft{
	float:left;
	width:40%;
}
.orderImgLeft img{
	width:100%;
}
.orderInforRight{
	float:left;
	width:60%;
	padding-left:20px;
	 box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.orderInforRight p{
	margin-top:10px;
}
.orderInforRight p:nth-child(1){
	white-space: nowrap;
	text-overflow:ellipsis;
	 overflow:hidden;
}
.orderTheme{
	color:#929292;
	word-wrap:break-word;
	margin-top:10px;
}
.orderTheme span{
	margin-right:6px;
}
.orderTheme span:nth-child(3){
	margin-right:0px;
}
.payVisitor .orderPayTime{
	padding-top:0px;
	border-top:1px solid #818181;
	border-bottom:none;
	margin-top:0px;
}
.orderPayTimeCon{
	padding-top:0px;
}
.orderLineBtn{
	width:100%;
	position: fixed;
	left:0px;
	bottom:0px;
	z-index: 1000;
	margin-left:0px;
	margin-right:0px;
}

.duiQifix{
	margin-bottom:50px;
}

/* goodsLogin */
.paySignVisitor{
	display: none;
}
.payLogin{
	margin-top:50px;
}
.userLoginTop{
	margin-top:15px;
}

.payLoginVisitor p{
	border-bottom:1px solid #cbcbcb;
	line-height:36px;
	text-indent:40px;
}
.payLoginVisitor p img{
	width:18px;
	position:absolute;
	left:6px;
	top:7px;
	margin-right:5px;
}
.viewVideoTitle {
    line-height: 50px;
    color: #fff;
    text-indent: 15px;
    background: #4a4a4a;
}
.viewVideoBox {
    width: 100%;
    margin-top: 15px;
}
.viewAudioBox {
    width: 100%;
    margin-top: 15px;
}
.viewVideoBox video {
    width: 100%;
    background: #000;
}
.viewAudioBox audio {
    width: 100%;
    background: #000;
}

.allDownBtn{
	display: block;
	position: fixed;
	bottom:0px;
	left:0px;
}
#appLoad{
	 width:100%;
	
}